.color-black-85 {
  color: rgba(0,0,0,.85);
}

.w-60 {
  width: 60%!important;
}
  
  .user-layout {
    .ant-layout {
      // background: #f3f5f8;
    }
    .ant-layout-sider {
      // background-color: #fff;
    }
    .logo {
      display: flex;
      align-items: center;
      height: 66px;
      padding-top: 0;
      transition: all .3s;
      // border-right: 1px solid #e8e8e8;
      img {
        display: inline-block;
        height: 35px;
        vertical-align: middle;
      }
    }
    .user-account{
      border-color: #e8e8e8;
      border-style: solid;
      .ant-list-item-meta {
        display: block;
        text-align: center;
      }
      .ant-list-item-meta-content {
        padding: .5rem;
      }
      .ant-list-item-meta-title {
        font-weight: bold;
        margin-bottom: 0px
      }
      .ant-list-item {
        padding: 0px;
      }
    }
    .ant-menu-item {
      margin: 0!important;
      span {
        font-size: 16px;
      }
    }
    .header-bar {
      float: left;
    }
    .header-action {
      display: inline-flex;
      align-items: center;
      float: right;
    }
    .header-user-layout {
      margin: 20px;
      border: 1px solid #eee;
      border-radius: 5px;
      box-shadow: 0 4px 20px 0 rgba(0,0,0,.09);
    }
    .header-img-icon {
      display: none;
    }
    .ant-breadcrumb {
      position: absolute;
      left: 70px;
      padding: 6px 20px!important;
      border-radius: 20px;
      top: 18px;
      font-size: 13px!important;
      text-transform: capitalize;
      background: #ebeef3;
    }
    .ant-shadow {
      box-shadow: 0 8px 10px rgba(0,0,0,.08);
    }

    .icon-timeline-badge {
      display: flex;
      align-items: center;
      justify-content: center;
      height: 50px;
      width: 50px;
      font-size: 16px;
      color: #fff;
      text-align: center;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
      margin: 0;
    }
    .icon-timeline-badge:after {
      position: absolute;
      content: "";
      width: 42px;
      height: 42px;
      background-color: transparent;
      border: 4px solid #fff;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
      left: 5px;
      top: 7px;
      z-index: 1;
    }
    .timeline-panal-left {
      margin-right: 50px;
      margin-bottom: 25px;
      padding: 20px 30px;
      position: relative;
      top: -20px;
      background-color: #ffffff;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      border-radius: 10px;
      border: solid 1px #e8e8e8;
    }
    .timeline-panal-right {
      margin-left: 50px;
      margin-bottom: 25px;
      padding: 20px 30px;
      position: relative;
      top: -16px;
      background-color: #ffffff;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      border-radius: 10px;
      border: solid 1px #e8e8e8;
    }
    .timeline-panal-right:before {
      border-color: transparent #e8e8e8;
      border-width: 10px 17px 10px 0;
      left: -18px;
      content: "";
      position: absolute;
      border-style: solid;
      display: inline-block;
      top: 25px;
    }
    .timeline-panal-right:after {
      border-color: transparent #ffffff;
      border-width: 10px 16px 10px 0;
      left: -16px;
      content: "";
      position: absolute;
      border-style: solid;
      display: inline-block;
      top: 25px;
    }
    .timeline-panal-left:before {
      border-color: transparent #e8e8e8;
      border-width: 10px 0px 10px 17px;
      left: auto;
      right: -18px;
      content: "";
      position: absolute;
      border-style: solid;
      display: inline-block;
      top: 25px;
    }
    .timeline-panal-left:after {
      border-color: transparent #ffffff;
      border-width: 10px 0px 10px 16px;
      left: auto;
      right: -16px;
      content: "";
      position: absolute;
      border-style: solid;
      display: inline-block;
      top: 25px;
    }
    .ant-timeline-item-tail {
      border-left: 2px dashed #e8e8e8!important;
    }
    .timeline-section {
      top: -35px;
    }
    .timeline-time-left {
      position: relative;
      top: 32px;
      left: -180px;
      right: auto;
      margin-bottom: 4px;
      z-index: 2;
    }
    .timeline-time-right {
      position: relative;
      top: 32px;
      left: auto;
      right: -180px;
      z-index: 2;
      margin-bottom: 4px;
    }
    .ant-form-item-label{
      padding: 0px!important;
    }
    .ant-form-item {
      margin-bottom: 16px!important;
    }
    .thailand-address .ant-form-item-children div div {
      display: block!important;
    }
  }

  .noti-feed-dropdown.ant-dropdown-menu-split {
    /* width */
    ::-webkit-scrollbar {
      width: 10px;
    }

    /* Track */
    ::-webkit-scrollbar-track {
      background: #f1f1f1; 
    }
    
    /* Handle */
    ::-webkit-scrollbar-thumb {
      background: #dcdcdc; 
    }

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
      background: #cccccc; 
    }

    .ant-dropdown-menu-header {
      border-bottom: 1px solid #f0f0f0;
    }
    .ant-dropdown-menu-items {
      margin-bottom: 0px;
      padding: 0;
      height: 310px;
      overflow: auto;
    }
    .ant-list-item {
      border-bottom: 1px solid #f0f0f0;
      cursor: pointer;
    }
    .ant-list-item:hover {
      background-color: #e3e6e8!important;
    }
    .ant-list-item:last-child {
      border-bottom: 0;
    }
    .ant-list-item-meta-avatar {
      text-align: center;
      margin-right: 0px;
      width: 70px;
    }
    .ant-list-item-meta-title {
      margin-bottom: 0px;
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      line-height: 15px;
      font-size: 12px;
      height: auto;
      width: 270px;
      color: rgba(0,0,0,.85);
    }
    .ant-list-item-meta-description {
      font-size: 10px;
      line-height: 24px;
    }
  }

  @media only screen and (max-width: 576px) {
    .user-layout {
      .header-user-layout {
        margin: 10px;
        // box-shadow: none;
      }
      .header-img-icon {
        display: inline-block;
      }
      .ant-breadcrumb {
        display: none;
      }
      .timeline-panal-right {
        margin-left: 35px;
        padding: 12px 16px;
        top: 0px;
      }
      .timeline-panal-left {
        margin-left: 35px;
        margin-right: 0px;
        padding: 12px 16px;
        top: 0px;
      }
      .timeline-panal-left:before {
        border-width: 10px 17px 10px 0;
        left: -18px;
        right: unset!important;
        top: 10px;
      }
      .timeline-panal-left:after {
        border-width: 10px 16px 10px 0;
        left: -16px;
        right: unset!important;
        top: 10px;
      }
      .timeline-panal-right:before {
        top: 10px;
      }
      .timeline-panal-right:after {
        top: 10px;
      }
      
      .timeline-time-left {
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        margin-left: 35px;
      }
      .timeline-time-right {
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        margin-left: 35px;
      }
      .ant-table-thead > tr > th {
        padding: 16px 12px;
      }
      .header-action {
        display: block;
      }
    }
    .text-sm-center {
      text-align: center;
    }
  }

  @media only screen and (min-width: 768px) {
    .user-layout {
      .school-info {
        min-height: 245px;
      }
    }
  }